.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.349265,0.233707,-0.164372,0.354246,0,0);-ms-transform:matrix(0.349265,0.233707,-0.164372,0.354246,0,0);-webkit-transform:matrix(0.349265,0.233707,-0.164372,0.354246,0,0);}
.m6{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.377328,0.234706,-0.185349,0.343735,0,0);-ms-transform:matrix(0.377328,0.234706,-0.185349,0.343735,0,0);-webkit-transform:matrix(0.377328,0.234706,-0.185349,0.343735,0,0);}
.m4{transform:matrix(0.381535,0.228259,-0.179242,0.346959,0,0);-ms-transform:matrix(0.381535,0.228259,-0.179242,0.346959,0,0);-webkit-transform:matrix(0.381535,0.228259,-0.179242,0.346959,0,0);}
.m7{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.313600px;}
.ls8{letter-spacing:-0.307200px;}
.lsf{letter-spacing:-0.271600px;}
.ls5{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.137200px;}
.lse{letter-spacing:-0.120400px;}
.lsc{letter-spacing:-0.036400px;}
.ls0{letter-spacing:-0.020800px;}
.lsa{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.ls10{letter-spacing:-0.002720px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.361200px;}
.wsd{word-spacing:-0.014000px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.002800px;}
.wsa{word-spacing:0.005600px;}
.wsc{word-spacing:0.036400px;}
.ws10{word-spacing:0.655520px;}
.ws5{word-spacing:0.672000px;}
.wse{word-spacing:0.674800px;}
.ws6{word-spacing:0.677600px;}
.ws8{word-spacing:0.768000px;}
.ws3{word-spacing:0.771200px;}
.ws4{word-spacing:0.774400px;}
.ws7{word-spacing:0.964000px;}
.ws9{word-spacing:1.156800px;}
.ws1{word-spacing:1.349600px;}
.ws0{word-spacing:5.012800px;}
._9{margin-left:-2.944000px;}
._8{margin-left:-1.184000px;}
._0{width:1.545600px;}
._7{width:4.032000px;}
._a{width:11.555200px;}
._6{width:20.003200px;}
._e{width:21.999600px;}
._c{width:99.584000px;}
._d{width:116.502400px;}
._b{width:167.212800px;}
._3{width:308.818800px;}
._2{width:415.771200px;}
._5{width:510.329200px;}
._4{width:542.156000px;}
._1{width:610.949200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:0.784032px;}
.fs5{font-size:1.060223px;}
.fs6{font-size:1.179137px;}
.fsb{font-size:27.200000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs7{font-size:120.000000px;}
.fs0{font-size:208.000000px;}
.y9e{bottom:12.608109px;}
.y1{bottom:21.869281px;}
.y9c{bottom:28.117647px;}
.y122{bottom:37.949920px;}
.y121{bottom:37.950232px;}
.y41{bottom:40.573452px;}
.y9b{bottom:43.181833px;}
.ya2{bottom:48.876437px;}
.y6d{bottom:49.621242px;}
.y40{bottom:56.194367px;}
.y42{bottom:56.235294px;}
.ya1{bottom:64.497352px;}
.y6c{bottom:65.242158px;}
.y73{bottom:65.893237px;}
.y3f{bottom:71.815282px;}
.y166{bottom:74.438878px;}
.y49{bottom:75.932331px;}
.ya0{bottom:80.118267px;}
.y6b{bottom:80.863073px;}
.y72{bottom:81.514152px;}
.y3e{bottom:87.436197px;}
.y11e{bottom:88.275665px;}
.y165{bottom:88.497389px;}
.y75{bottom:90.601307px;}
.y9f{bottom:95.739182px;}
.y6a{bottom:96.483988px;}
.y71{bottom:97.135067px;}
.y11d{bottom:102.334333px;}
.y164{bottom:102.555900px;}
.y3d{bottom:103.057112px;}
.y69{bottom:112.104903px;}
.y70{bottom:112.755982px;}
.y11c{bottom:116.393000px;}
.y3c{bottom:118.678027px;}
.y68{bottom:127.725818px;}
.y6f{bottom:128.376897px;}
.y127{bottom:130.451667px;}
.y163{bottom:130.673984px;}
.y3b{bottom:134.298942px;}
.y67{bottom:143.346733px;}
.y6e{bottom:143.997812px;}
.y11b{bottom:144.510335px;}
.y162{bottom:144.732495px;}
.y47{bottom:148.020979px;}
.y3a{bottom:149.919858px;}
.y11a{bottom:158.569002px;}
.y161{bottom:158.791006px;}
.y39{bottom:165.540773px;}
.y119{bottom:172.627669px;}
.y160{bottom:172.849518px;}
.y66{bottom:174.588563px;}
.y38{bottom:181.161688px;}
.y9a{bottom:184.815732px;}
.y65{bottom:190.209478px;}
.y37{bottom:196.782603px;}
.y99{bottom:200.436647px;}
.y118{bottom:200.745004px;}
.y15f{bottom:200.967602px;}
.y64{bottom:205.830393px;}
.y36{bottom:212.403518px;}
.y117{bottom:214.803671px;}
.y15e{bottom:215.026113px;}
.y98{bottom:216.057562px;}
.y63{bottom:221.451308px;}
.y35{bottom:228.024433px;}
.y116{bottom:228.862339px;}
.y15d{bottom:229.084624px;}
.y62{bottom:237.072223px;}
.y115{bottom:242.921006px;}
.y15c{bottom:243.143135px;}
.y34{bottom:243.645348px;}
.y97{bottom:245.417228px;}
.y61{bottom:252.693138px;}
.y114{bottom:256.979673px;}
.y15b{bottom:257.201646px;}
.y33{bottom:259.266263px;}
.ydf{bottom:267.939932px;}
.y113{bottom:271.038341px;}
.y15a{bottom:271.260158px;}
.y32{bottom:274.887178px;}
.yde{bottom:281.998599px;}
.y31{bottom:290.508093px;}
.ydd{bottom:296.057267px;}
.y112{bottom:299.155675px;}
.y159{bottom:299.378242px;}
.y30{bottom:306.129008px;}
.ydc{bottom:310.115934px;}
.y111{bottom:313.214342px;}
.y158{bottom:313.436753px;}
.y2f{bottom:321.749923px;}
.ydb{bottom:324.174601px;}
.y110{bottom:327.273010px;}
.y157{bottom:327.495264px;}
.y2e{bottom:337.370838px;}
.yda{bottom:338.233269px;}
.y10f{bottom:341.331677px;}
.y156{bottom:341.553775px;}
.yd9{bottom:352.291936px;}
.y2d{bottom:352.991753px;}
.y94{bottom:366.274529px;}
.yd8{bottom:366.350603px;}
.y10e{bottom:369.449012px;}
.y155{bottom:369.671860px;}
.yd7{bottom:380.409271px;}
.y93{bottom:381.895444px;}
.y10d{bottom:383.507679px;}
.y154{bottom:383.730371px;}
.yd6{bottom:394.467938px;}
.y74{bottom:396.629248px;}
.y92{bottom:397.516359px;}
.y10c{bottom:397.566346px;}
.y153{bottom:397.788882px;}
.y0{bottom:405.362745px;}
.yd5{bottom:408.526605px;}
.y10b{bottom:411.625014px;}
.y152{bottom:411.847393px;}
.y91{bottom:413.137275px;}
.yd4{bottom:422.585273px;}
.y10a{bottom:425.683681px;}
.y151{bottom:425.905904px;}
.y90{bottom:428.758190px;}
.yd3{bottom:436.643940px;}
.y109{bottom:439.742348px;}
.y150{bottom:439.964415px;}
.y8f{bottom:444.379105px;}
.yd2{bottom:450.702607px;}
.y15{bottom:454.759671px;}
.y22{bottom:454.761077px;}
.y1e{bottom:454.765295px;}
.yc{bottom:455.871256px;}
.yd1{bottom:464.761275px;}
.y108{bottom:467.859683px;}
.y14f{bottom:468.082500px;}
.y14{bottom:475.067642px;}
.y1d{bottom:475.071859px;}
.yb{bottom:476.178445px;}
.yd0{bottom:478.819942px;}
.y107{bottom:481.918350px;}
.y14e{bottom:482.141011px;}
.ycf{bottom:492.878609px;}
.y13{bottom:495.374207px;}
.y1c{bottom:495.378424px;}
.y106{bottom:495.977018px;}
.y14d{bottom:496.199522px;}
.ya{bottom:496.485635px;}
.y96{bottom:498.475895px;}
.y95{bottom:502.549674px;}
.yce{bottom:506.937276px;}
.y5f{bottom:507.155813px;}
.y105{bottom:510.035685px;}
.y14c{bottom:510.258033px;}
.y12{bottom:515.680771px;}
.y1b{bottom:515.684989px;}
.y9{bottom:516.792824px;}
.ycd{bottom:520.995944px;}
.y5e{bottom:522.776728px;}
.y104{bottom:524.094352px;}
.y14b{bottom:524.316544px;}
.ycc{bottom:535.054611px;}
.y11{bottom:535.987336px;}
.y1a{bottom:535.991554px;}
.y8{bottom:537.100014px;}
.y103{bottom:538.153020px;}
.y14a{bottom:538.375055px;}
.y5d{bottom:538.397643px;}
.ycb{bottom:549.113278px;}
.y102{bottom:552.211687px;}
.y149{bottom:552.433566px;}
.y5c{bottom:554.018558px;}
.y10{bottom:556.293901px;}
.y19{bottom:556.298118px;}
.y7{bottom:557.407203px;}
.yca{bottom:563.171946px;}
.y101{bottom:566.270354px;}
.y5b{bottom:569.639473px;}
.yf{bottom:576.600465px;}
.y18{bottom:576.604683px;}
.yc9{bottom:577.230613px;}
.y6{bottom:577.714393px;}
.y126{bottom:580.329022px;}
.y148{bottom:580.551651px;}
.y5a{bottom:585.260388px;}
.yc8{bottom:591.289280px;}
.y100{bottom:594.387689px;}
.y147{bottom:594.610162px;}
.ye{bottom:596.907030px;}
.y17{bottom:596.911248px;}
.y8e{bottom:597.412523px;}
.y5{bottom:598.021582px;}
.y59{bottom:600.881303px;}
.yc7{bottom:605.347948px;}
.yff{bottom:608.446356px;}
.y8d{bottom:613.033438px;}
.y58{bottom:616.502218px;}
.yd{bottom:617.213595px;}
.y16{bottom:617.217812px;}
.y4{bottom:618.328772px;}
.yc6{bottom:619.406615px;}
.y125{bottom:622.505024px;}
.y146{bottom:622.728246px;}
.y8c{bottom:628.654353px;}
.y57{bottom:632.123133px;}
.yc5{bottom:633.465282px;}
.yfe{bottom:636.563691px;}
.y145{bottom:636.786758px;}
.y28{bottom:638.506308px;}
.y25{bottom:638.507401px;}
.y21{bottom:638.508495px;}
.yc4{bottom:647.523950px;}
.yfd{bottom:650.622358px;}
.y144{bottom:650.845269px;}
.y27{bottom:651.003508px;}
.y24{bottom:651.004602px;}
.y20{bottom:651.005695px;}
.y8b{bottom:659.896183px;}
.yc3{bottom:661.582617px;}
.y26{bottom:663.500709px;}
.y23{bottom:663.501803px;}
.y1f{bottom:663.502896px;}
.yfc{bottom:664.681025px;}
.y143{bottom:664.903780px;}
.y8a{bottom:675.517098px;}
.yc2{bottom:675.641284px;}
.yfb{bottom:678.739693px;}
.y142{bottom:678.962291px;}
.y60{bottom:684.027685px;}
.yc1{bottom:689.699952px;}
.y89{bottom:691.138013px;}
.yfa{bottom:692.798360px;}
.y88{bottom:694.980290px;}
.yc0{bottom:703.758619px;}
.yf9{bottom:706.857027px;}
.y141{bottom:707.080375px;}
.ybf{bottom:717.817286px;}
.y140{bottom:721.138886px;}
.ybe{bottom:731.875954px;}
.yf8{bottom:734.974362px;}
.ybd{bottom:745.934621px;}
.yf7{bottom:749.033029px;}
.y13f{bottom:749.256971px;}
.ybc{bottom:759.993288px;}
.y13e{bottom:763.315482px;}
.y86{bottom:772.703871px;}
.ybb{bottom:774.051956px;}
.yf6{bottom:777.150364px;}
.y13d{bottom:777.373993px;}
.yba{bottom:788.110623px;}
.y85{bottom:788.324786px;}
.yf5{bottom:791.209031px;}
.y13c{bottom:791.432504px;}
.y46{bottom:798.477131px;}
.y2c{bottom:801.423235px;}
.yb9{bottom:802.169290px;}
.y84{bottom:803.945701px;}
.yf4{bottom:805.267699px;}
.y13b{bottom:805.491015px;}
.yb8{bottom:816.227958px;}
.yf3{bottom:819.326366px;}
.y13a{bottom:819.549526px;}
.y83{bottom:819.566616px;}
.yb7{bottom:830.286625px;}
.yf2{bottom:833.385033px;}
.y52{bottom:834.080320px;}
.y82{bottom:835.187531px;}
.yb6{bottom:844.345292px;}
.y139{bottom:847.667611px;}
.y51{bottom:849.701235px;}
.y81{bottom:850.808446px;}
.yb5{bottom:858.403959px;}
.yf1{bottom:861.502368px;}
.y138{bottom:861.726122px;}
.y50{bottom:865.322150px;}
.yb4{bottom:872.462627px;}
.yf0{bottom:875.561035px;}
.y137{bottom:875.784633px;}
.y4f{bottom:880.943065px;}
.yb3{bottom:886.521294px;}
.yef{bottom:889.619703px;}
.y136{bottom:889.843144px;}
.y4e{bottom:896.563980px;}
.yb2{bottom:900.579961px;}
.yee{bottom:903.678370px;}
.y135{bottom:903.901655px;}
.y7f{bottom:907.505338px;}
.y4d{bottom:912.184895px;}
.yb1{bottom:914.638629px;}
.y124{bottom:917.737037px;}
.y7e{bottom:923.126253px;}
.y4c{bottom:927.805810px;}
.yb0{bottom:928.697296px;}
.y2b{bottom:930.328432px;}
.yed{bottom:931.795705px;}
.y134{bottom:932.019740px;}
.y7d{bottom:938.747168px;}
.yaf{bottom:942.755963px;}
.y4b{bottom:943.426725px;}
.yec{bottom:945.854372px;}
.y133{bottom:946.078251px;}
.y7c{bottom:954.368083px;}
.yae{bottom:956.814631px;}
.y4a{bottom:959.047641px;}
.yeb{bottom:959.913039px;}
.y132{bottom:960.136762px;}
.y80{bottom:969.988998px;}
.y29{bottom:970.402171px;}
.yad{bottom:970.873298px;}
.yea{bottom:973.971707px;}
.y131{bottom:974.195273px;}
.yac{bottom:984.931965px;}
.y7b{bottom:985.609913px;}
.y2a{bottom:987.346490px;}
.ye9{bottom:988.030374px;}
.y130{bottom:988.253784px;}
.yab{bottom:998.990633px;}
.y7a{bottom:1001.230828px;}
.ye8{bottom:1002.089041px;}
.y12f{bottom:1002.312295px;}
.y55{bottom:1008.888513px;}
.yaa{bottom:1013.049300px;}
.ye7{bottom:1016.147708px;}
.y12e{bottom:1016.370806px;}
.y79{bottom:1016.851743px;}
.y3{bottom:1026.339731px;}
.ya9{bottom:1027.107967px;}
.y54{bottom:1027.633611px;}
.ye6{bottom:1030.206376px;}
.y12d{bottom:1030.429318px;}
.y78{bottom:1032.472658px;}
.y48{bottom:1033.887444px;}
.y56{bottom:1034.494473px;}
.ya8{bottom:1041.166635px;}
.y123{bottom:1044.265043px;}
.y12c{bottom:1044.487829px;}
.y53{bottom:1046.378709px;}
.y77{bottom:1048.093573px;}
.ya7{bottom:1055.225302px;}
.ye5{bottom:1058.323710px;}
.y76{bottom:1063.714488px;}
.ye4{bottom:1072.382378px;}
.y12b{bottom:1072.605913px;}
.ya6{bottom:1083.342637px;}
.ye3{bottom:1086.441045px;}
.y12a{bottom:1086.664424px;}
.ya5{bottom:1097.401304px;}
.y2{bottom:1099.706639px;}
.ye2{bottom:1100.499712px;}
.y129{bottom:1100.722935px;}
.y45{bottom:1107.974476px;}
.ya4{bottom:1111.459971px;}
.ye1{bottom:1114.558380px;}
.y87{bottom:1114.683659px;}
.y128{bottom:1114.781446px;}
.y44{bottom:1123.595392px;}
.ya3{bottom:1125.518639px;}
.y43{bottom:1139.216307px;}
.y120{bottom:1148.146471px;}
.y11f{bottom:1170.015752px;}
.y9d{bottom:1171.625956px;}
.ye0{bottom:1172.245950px;}
.h11{height:0.564288px;}
.ha{height:0.763071px;}
.hf{height:0.848656px;}
.h7{height:20.384000px;}
.hb{height:23.296000px;}
.h1c{height:24.344000px;}
.h8{height:24.892000px;}
.h9{height:25.060000px;}
.h6{height:26.208000px;}
.hc{height:28.448000px;}
.h5{height:28.640000px;}
.h12{height:29.120000px;}
.h17{height:34.944000px;}
.h13{height:35.560000px;}
.h14{height:35.800000px;}
.h1b{height:40.768000px;}
.h18{height:42.672000px;}
.h19{height:42.960000px;}
.h4{height:50.120000px;}
.h10{height:87.360000px;}
.h3{height:151.424000px;}
.he{height:288.369902px;}
.h1{height:774.797386px;}
.h15{height:1090.339869px;}
.hd{height:1124.705882px;}
.h1a{height:1134.859477px;}
.h16{height:1180.941176px;}
.h2{height:1191.875817px;}
.h0{height:1237.176471px;}
.w4{width:173.176588px;}
.w5{width:249.676895px;}
.w3{width:843.529412px;}
.w1{width:844.310458px;}
.w6{width:899.764706px;}
.w2{width:912.261438px;}
.w0{width:956.000000px;}
.x3e{left:7.810458px;}
.x1{left:21.869281px;}
.x34{left:28.117647px;}
.x17{left:35.927792px;}
.x8{left:45.450771px;}
.x7{left:46.961938px;}
.x23{left:48.079458px;}
.x18{left:49.986616px;}
.x21{left:51.385156px;}
.x5{left:53.252793px;}
.x0{left:56.235294px;}
.x35{left:63.120681px;}
.x1f{left:64.261320px;}
.x20{left:67.897557px;}
.x3f{left:69.080060px;}
.x2b{left:72.712392px;}
.x2e{left:75.780964px;}
.x4{left:81.961067px;}
.x2f{left:86.540650px;}
.x16{left:87.762362px;}
.x1d{left:99.126109px;}
.x1e{left:101.815406px;}
.x13{left:130.202982px;}
.x30{left:174.824439px;}
.x32{left:215.887138px;}
.x3{left:224.856355px;}
.x24{left:246.063622px;}
.x22{left:258.940098px;}
.x2{left:264.846522px;}
.x31{left:288.350626px;}
.x19{left:292.501946px;}
.x1a{left:306.560770px;}
.x41{left:310.924941px;}
.x37{left:321.984861px;}
.x38{left:327.487329px;}
.x3a{left:336.711010px;}
.x39{left:341.545996px;}
.xb{left:370.557628px;}
.xd{left:371.760439px;}
.xc{left:373.799749px;}
.x33{left:416.613084px;}
.x36{left:449.777068px;}
.x2c{left:490.141981px;}
.x40{left:494.966032px;}
.x2d{left:504.200805px;}
.x2a{left:521.357568px;}
.x1b{left:582.093716px;}
.x1c{left:596.152540px;}
.x28{left:599.205492px;}
.x29{left:610.500975px;}
.x27{left:620.628014px;}
.x42{left:627.248314px;}
.x3d{left:634.821178px;}
.x3b{left:636.552288px;}
.x3c{left:650.610955px;}
.x14{left:698.080573px;}
.xa{left:733.200295px;}
.xf{left:734.817841px;}
.xe{left:736.034866px;}
.x9{left:742.548007px;}
.x25{left:752.103789px;}
.x26{left:766.162612px;}
.x15{left:771.730844px;}
.x12{left:841.523530px;}
.x10{left:843.445840px;}
.x11{left:845.464375px;}
.x6{left:848.159763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.267675pt;}
.ls8{letter-spacing:-0.262213pt;}
.lsf{letter-spacing:-0.231826pt;}
.ls5{letter-spacing:-0.136569pt;}
.lsd{letter-spacing:-0.117108pt;}
.lse{letter-spacing:-0.102768pt;}
.lsc{letter-spacing:-0.031069pt;}
.ls0{letter-spacing:-0.017754pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004780pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003414pt;}
.ls3{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls10{letter-spacing:-0.002322pt;}
.ls2{letter-spacing:0.000000pt;}
.wsf{word-spacing:-0.308305pt;}
.wsd{word-spacing:-0.011950pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002390pt;}
.wsa{word-spacing:0.004780pt;}
.wsc{word-spacing:0.031069pt;}
.ws10{word-spacing:0.559523pt;}
.ws5{word-spacing:0.573590pt;}
.wse{word-spacing:0.575980pt;}
.ws6{word-spacing:0.578370pt;}
.ws8{word-spacing:0.655531pt;}
.ws3{word-spacing:0.658263pt;}
.ws4{word-spacing:0.660994pt;}
.ws7{word-spacing:0.822828pt;}
.ws9{word-spacing:0.987394pt;}
.ws1{word-spacing:1.151960pt;}
.ws0{word-spacing:4.278708pt;}
._9{margin-left:-2.512870pt;}
._8{margin-left:-1.010611pt;}
._0{width:1.319257pt;}
._7{width:3.441540pt;}
._a{width:9.863016pt;}
._6{width:17.073861pt;}
._e{width:18.777901pt;}
._c{width:85.000569pt;}
._d{width:99.441379pt;}
._b{width:142.725570pt;}
._3{width:263.594290pt;}
._2{width:354.884204pt;}
._5{width:435.594798pt;}
._4{width:462.760770pt;}
._1{width:521.479652pt;}
.fs8{font-size:0.669215pt;}
.fs5{font-size:0.904960pt;}
.fs6{font-size:1.006460pt;}
.fsb{font-size:23.216736pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fsa{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs7{font-size:102.426778pt;}
.fs0{font-size:177.539749pt;}
.y9e{bottom:10.761733pt;}
.y1{bottom:18.666667pt;}
.y9c{bottom:24.000000pt;}
.y122{bottom:32.392400pt;}
.y121{bottom:32.392667pt;}
.y41{bottom:34.631733pt;}
.y9b{bottom:36.858133pt;}
.ya2{bottom:41.718800pt;}
.y6d{bottom:42.354533pt;}
.y40{bottom:47.965067pt;}
.y42{bottom:48.000000pt;}
.ya1{bottom:55.052133pt;}
.y6c{bottom:55.687867pt;}
.y73{bottom:56.243600pt;}
.y3f{bottom:61.298400pt;}
.y166{bottom:63.537787pt;}
.y49{bottom:64.812533pt;}
.ya0{bottom:68.385467pt;}
.y6b{bottom:69.021200pt;}
.y72{bottom:69.576933pt;}
.y3e{bottom:74.631733pt;}
.y11e{bottom:75.348267pt;}
.y165{bottom:75.537520pt;}
.y75{bottom:77.333333pt;}
.y9f{bottom:81.718800pt;}
.y6a{bottom:82.354533pt;}
.y71{bottom:82.910267pt;}
.y11d{bottom:87.348133pt;}
.y164{bottom:87.537253pt;}
.y3d{bottom:87.965067pt;}
.y69{bottom:95.687867pt;}
.y70{bottom:96.243600pt;}
.y11c{bottom:99.348000pt;}
.y3c{bottom:101.298400pt;}
.y68{bottom:109.021200pt;}
.y6f{bottom:109.576933pt;}
.y127{bottom:111.347867pt;}
.y163{bottom:111.537627pt;}
.y3b{bottom:114.631733pt;}
.y67{bottom:122.354533pt;}
.y6e{bottom:122.910267pt;}
.y11b{bottom:123.347733pt;}
.y162{bottom:123.537360pt;}
.y47{bottom:126.344267pt;}
.y3a{bottom:127.965067pt;}
.y11a{bottom:135.347600pt;}
.y161{bottom:135.537093pt;}
.y39{bottom:141.298400pt;}
.y119{bottom:147.347467pt;}
.y160{bottom:147.536827pt;}
.y66{bottom:149.021200pt;}
.y38{bottom:154.631733pt;}
.y9a{bottom:157.750667pt;}
.y65{bottom:162.354533pt;}
.y37{bottom:167.965067pt;}
.y99{bottom:171.084000pt;}
.y118{bottom:171.347200pt;}
.y15f{bottom:171.537200pt;}
.y64{bottom:175.687867pt;}
.y36{bottom:181.298400pt;}
.y117{bottom:183.347067pt;}
.y15e{bottom:183.536933pt;}
.y98{bottom:184.417333pt;}
.y63{bottom:189.021200pt;}
.y35{bottom:194.631733pt;}
.y116{bottom:195.346933pt;}
.y15d{bottom:195.536667pt;}
.y62{bottom:202.354533pt;}
.y115{bottom:207.346800pt;}
.y15c{bottom:207.536400pt;}
.y34{bottom:207.965067pt;}
.y97{bottom:209.477467pt;}
.y61{bottom:215.687867pt;}
.y114{bottom:219.346667pt;}
.y15b{bottom:219.536133pt;}
.y33{bottom:221.298400pt;}
.ydf{bottom:228.701867pt;}
.y113{bottom:231.346533pt;}
.y15a{bottom:231.535867pt;}
.y32{bottom:234.631733pt;}
.yde{bottom:240.701733pt;}
.y31{bottom:247.965067pt;}
.ydd{bottom:252.701600pt;}
.y112{bottom:255.346267pt;}
.y159{bottom:255.536240pt;}
.y30{bottom:261.298400pt;}
.ydc{bottom:264.701467pt;}
.y111{bottom:267.346133pt;}
.y158{bottom:267.535973pt;}
.y2f{bottom:274.631733pt;}
.ydb{bottom:276.701333pt;}
.y110{bottom:279.346000pt;}
.y157{bottom:279.535707pt;}
.y2e{bottom:287.965067pt;}
.yda{bottom:288.701200pt;}
.y10f{bottom:291.345867pt;}
.y156{bottom:291.535440pt;}
.yd9{bottom:300.701067pt;}
.y2d{bottom:301.298400pt;}
.y94{bottom:312.636000pt;}
.yd8{bottom:312.700933pt;}
.y10e{bottom:315.345600pt;}
.y155{bottom:315.535813pt;}
.yd7{bottom:324.700800pt;}
.y93{bottom:325.969333pt;}
.y10d{bottom:327.345467pt;}
.y154{bottom:327.535547pt;}
.yd6{bottom:336.700667pt;}
.y74{bottom:338.545467pt;}
.y92{bottom:339.302667pt;}
.y10c{bottom:339.345333pt;}
.y153{bottom:339.535280pt;}
.y0{bottom:346.000000pt;}
.yd5{bottom:348.700533pt;}
.y10b{bottom:351.345200pt;}
.y152{bottom:351.535013pt;}
.y91{bottom:352.636000pt;}
.yd4{bottom:360.700400pt;}
.y10a{bottom:363.345067pt;}
.y151{bottom:363.534747pt;}
.y90{bottom:365.969333pt;}
.yd3{bottom:372.700267pt;}
.y109{bottom:375.344933pt;}
.y150{bottom:375.534480pt;}
.y8f{bottom:379.302667pt;}
.yd2{bottom:384.700133pt;}
.y15{bottom:388.163067pt;}
.y22{bottom:388.164267pt;}
.y1e{bottom:388.167867pt;}
.yc{bottom:389.111867pt;}
.yd1{bottom:396.700000pt;}
.y108{bottom:399.344667pt;}
.y14f{bottom:399.534853pt;}
.y14{bottom:405.497067pt;}
.y1d{bottom:405.500667pt;}
.yb{bottom:406.445200pt;}
.yd0{bottom:408.699867pt;}
.y107{bottom:411.344533pt;}
.y14e{bottom:411.534587pt;}
.ycf{bottom:420.699733pt;}
.y13{bottom:422.829867pt;}
.y1c{bottom:422.833467pt;}
.y106{bottom:423.344400pt;}
.y14d{bottom:423.534320pt;}
.ya{bottom:423.778533pt;}
.y96{bottom:425.477333pt;}
.y95{bottom:428.954533pt;}
.yce{bottom:432.699600pt;}
.y5f{bottom:432.886133pt;}
.y105{bottom:435.344267pt;}
.y14c{bottom:435.534053pt;}
.y12{bottom:440.162667pt;}
.y1b{bottom:440.166267pt;}
.y9{bottom:441.111867pt;}
.ycd{bottom:444.699467pt;}
.y5e{bottom:446.219467pt;}
.y104{bottom:447.344133pt;}
.y14b{bottom:447.533787pt;}
.ycc{bottom:456.699333pt;}
.y11{bottom:457.495467pt;}
.y1a{bottom:457.499067pt;}
.y8{bottom:458.445200pt;}
.y103{bottom:459.344000pt;}
.y14a{bottom:459.533520pt;}
.y5d{bottom:459.552800pt;}
.ycb{bottom:468.699200pt;}
.y102{bottom:471.343867pt;}
.y149{bottom:471.533253pt;}
.y5c{bottom:472.886133pt;}
.y10{bottom:474.828267pt;}
.y19{bottom:474.831867pt;}
.y7{bottom:475.778533pt;}
.yca{bottom:480.699067pt;}
.y101{bottom:483.343733pt;}
.y5b{bottom:486.219467pt;}
.yf{bottom:492.161067pt;}
.y18{bottom:492.164667pt;}
.yc9{bottom:492.698933pt;}
.y6{bottom:493.111867pt;}
.y126{bottom:495.343600pt;}
.y148{bottom:495.533627pt;}
.y5a{bottom:499.552800pt;}
.yc8{bottom:504.698800pt;}
.y100{bottom:507.343467pt;}
.y147{bottom:507.533360pt;}
.ye{bottom:509.493867pt;}
.y17{bottom:509.497467pt;}
.y8e{bottom:509.925333pt;}
.y5{bottom:510.445200pt;}
.y59{bottom:512.886133pt;}
.yc7{bottom:516.698667pt;}
.yff{bottom:519.343333pt;}
.y8d{bottom:523.258667pt;}
.y58{bottom:526.219467pt;}
.yd{bottom:526.826667pt;}
.y16{bottom:526.830267pt;}
.y4{bottom:527.778533pt;}
.yc6{bottom:528.698533pt;}
.y125{bottom:531.343200pt;}
.y146{bottom:531.533733pt;}
.y8c{bottom:536.592000pt;}
.y57{bottom:539.552800pt;}
.yc5{bottom:540.698400pt;}
.yfe{bottom:543.343067pt;}
.y145{bottom:543.533467pt;}
.y28{bottom:545.001200pt;}
.y25{bottom:545.002133pt;}
.y21{bottom:545.003067pt;}
.yc4{bottom:552.698267pt;}
.yfd{bottom:555.342933pt;}
.y144{bottom:555.533200pt;}
.y27{bottom:555.668267pt;}
.y24{bottom:555.669200pt;}
.y20{bottom:555.670133pt;}
.y8b{bottom:563.258667pt;}
.yc3{bottom:564.698133pt;}
.y26{bottom:566.335333pt;}
.y23{bottom:566.336267pt;}
.y1f{bottom:566.337200pt;}
.yfc{bottom:567.342800pt;}
.y143{bottom:567.532933pt;}
.y8a{bottom:576.592000pt;}
.yc2{bottom:576.698000pt;}
.yfb{bottom:579.342667pt;}
.y142{bottom:579.532667pt;}
.y60{bottom:583.856267pt;}
.yc1{bottom:588.697867pt;}
.y89{bottom:589.925333pt;}
.yfa{bottom:591.342533pt;}
.y88{bottom:593.204933pt;}
.yc0{bottom:600.697733pt;}
.yf9{bottom:603.342400pt;}
.y141{bottom:603.533040pt;}
.ybf{bottom:612.697600pt;}
.y140{bottom:615.532773pt;}
.ybe{bottom:624.697467pt;}
.yf8{bottom:627.342133pt;}
.ybd{bottom:636.697333pt;}
.yf7{bottom:639.342000pt;}
.y13f{bottom:639.533147pt;}
.ybc{bottom:648.697200pt;}
.y13e{bottom:651.532880pt;}
.y86{bottom:659.546400pt;}
.ybb{bottom:660.697067pt;}
.yf6{bottom:663.341733pt;}
.y13d{bottom:663.532613pt;}
.yba{bottom:672.696933pt;}
.y85{bottom:672.879733pt;}
.yf5{bottom:675.341600pt;}
.y13c{bottom:675.532347pt;}
.y46{bottom:681.545333pt;}
.y2c{bottom:684.060000pt;}
.yb9{bottom:684.696800pt;}
.y84{bottom:686.213067pt;}
.yf4{bottom:687.341467pt;}
.y13b{bottom:687.532080pt;}
.yb8{bottom:696.696667pt;}
.yf3{bottom:699.341333pt;}
.y13a{bottom:699.531813pt;}
.y83{bottom:699.546400pt;}
.yb7{bottom:708.696533pt;}
.yf2{bottom:711.341200pt;}
.y52{bottom:711.934667pt;}
.y82{bottom:712.879733pt;}
.yb6{bottom:720.696400pt;}
.y139{bottom:723.532187pt;}
.y51{bottom:725.268000pt;}
.y81{bottom:726.213067pt;}
.yb5{bottom:732.696267pt;}
.yf1{bottom:735.340933pt;}
.y138{bottom:735.531920pt;}
.y50{bottom:738.601333pt;}
.yb4{bottom:744.696133pt;}
.yf0{bottom:747.340800pt;}
.y137{bottom:747.531653pt;}
.y4f{bottom:751.934667pt;}
.yb3{bottom:756.696000pt;}
.yef{bottom:759.340667pt;}
.y136{bottom:759.531387pt;}
.y4e{bottom:765.268000pt;}
.yb2{bottom:768.695867pt;}
.yee{bottom:771.340533pt;}
.y135{bottom:771.531120pt;}
.y7f{bottom:774.607067pt;}
.y4d{bottom:778.601333pt;}
.yb1{bottom:780.695733pt;}
.y124{bottom:783.340400pt;}
.y7e{bottom:787.940400pt;}
.y4c{bottom:791.934667pt;}
.yb0{bottom:792.695600pt;}
.y2b{bottom:794.087867pt;}
.yed{bottom:795.340267pt;}
.y134{bottom:795.531493pt;}
.y7d{bottom:801.273733pt;}
.yaf{bottom:804.695467pt;}
.y4b{bottom:805.268000pt;}
.yec{bottom:807.340133pt;}
.y133{bottom:807.531227pt;}
.y7c{bottom:814.607067pt;}
.yae{bottom:816.695333pt;}
.y4a{bottom:818.601333pt;}
.yeb{bottom:819.340000pt;}
.y132{bottom:819.530960pt;}
.y80{bottom:827.940400pt;}
.y29{bottom:828.293067pt;}
.yad{bottom:828.695200pt;}
.yea{bottom:831.339867pt;}
.y131{bottom:831.530693pt;}
.yac{bottom:840.695067pt;}
.y7b{bottom:841.273733pt;}
.y2a{bottom:842.756000pt;}
.ye9{bottom:843.339733pt;}
.y130{bottom:843.530427pt;}
.yab{bottom:852.694933pt;}
.y7a{bottom:854.607067pt;}
.ye8{bottom:855.339600pt;}
.y12f{bottom:855.530160pt;}
.y55{bottom:861.143333pt;}
.yaa{bottom:864.694800pt;}
.ye7{bottom:867.339467pt;}
.y12e{bottom:867.529893pt;}
.y79{bottom:867.940400pt;}
.y3{bottom:876.038933pt;}
.ya9{bottom:876.694667pt;}
.y54{bottom:877.143333pt;}
.ye6{bottom:879.339333pt;}
.y12d{bottom:879.529627pt;}
.y78{bottom:881.273733pt;}
.y48{bottom:882.481333pt;}
.y56{bottom:882.999467pt;}
.ya8{bottom:888.694533pt;}
.y123{bottom:891.339200pt;}
.y12c{bottom:891.529360pt;}
.y53{bottom:893.143333pt;}
.y77{bottom:894.607067pt;}
.ya7{bottom:900.694400pt;}
.ye5{bottom:903.339067pt;}
.y76{bottom:907.940400pt;}
.ye4{bottom:915.338933pt;}
.y12b{bottom:915.529733pt;}
.ya6{bottom:924.694133pt;}
.ye3{bottom:927.338800pt;}
.y12a{bottom:927.529467pt;}
.ya5{bottom:936.694000pt;}
.y2{bottom:938.661733pt;}
.ye2{bottom:939.338667pt;}
.y129{bottom:939.529200pt;}
.y45{bottom:945.718800pt;}
.ya4{bottom:948.693867pt;}
.ye1{bottom:951.338533pt;}
.y87{bottom:951.445467pt;}
.y128{bottom:951.528933pt;}
.y44{bottom:959.052133pt;}
.ya3{bottom:960.693733pt;}
.y43{bottom:972.385467pt;}
.y120{bottom:980.007867pt;}
.y11f{bottom:998.674533pt;}
.y9d{bottom:1000.048933pt;}
.ye0{bottom:1000.578133pt;}
.h11{height:0.481652pt;}
.ha{height:0.651324pt;}
.hf{height:0.724376pt;}
.h7{height:17.398895pt;}
.hb{height:19.884452pt;}
.h1c{height:20.778979pt;}
.h8{height:21.246728pt;}
.h9{height:21.390126pt;}
.h6{height:22.370008pt;}
.hc{height:24.281975pt;}
.h5{height:24.445858pt;}
.h12{height:24.855565pt;}
.h17{height:29.826678pt;}
.h13{height:30.352469pt;}
.h14{height:30.557322pt;}
.h1b{height:34.797791pt;}
.h18{height:36.422962pt;}
.h19{height:36.668787pt;}
.h4{height:42.780251pt;}
.h10{height:74.566695pt;}
.h3{height:129.248937pt;}
.he{height:246.140000pt;}
.h1{height:661.333333pt;}
.h15{height:930.666667pt;}
.hd{height:960.000000pt;}
.h1a{height:968.666667pt;}
.h16{height:1008.000000pt;}
.h2{height:1017.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:147.816000pt;}
.w5{width:213.113333pt;}
.w3{width:720.000000pt;}
.w1{width:720.666667pt;}
.w6{width:768.000000pt;}
.w2{width:778.666667pt;}
.w0{width:816.000000pt;}
.x3e{left:6.666667pt;}
.x1{left:18.666667pt;}
.x34{left:24.000000pt;}
.x17{left:30.666400pt;}
.x8{left:38.794800pt;}
.x7{left:40.084667pt;}
.x23{left:41.038533pt;}
.x18{left:42.666400pt;}
.x21{left:43.860133pt;}
.x5{left:45.454267pt;}
.x0{left:48.000000pt;}
.x35{left:53.877067pt;}
.x1f{left:54.850667pt;}
.x20{left:57.954400pt;}
.x3f{left:58.963733pt;}
.x2b{left:62.064133pt;}
.x2e{left:64.683333pt;}
.x4{left:69.958400pt;}
.x2f{left:73.867333pt;}
.x16{left:74.910133pt;}
.x1d{left:84.609733pt;}
.x1e{left:86.905200pt;}
.x13{left:111.135600pt;}
.x30{left:149.222533pt;}
.x32{left:184.271867pt;}
.x3{left:191.927600pt;}
.x24{left:210.029200pt;}
.x22{left:221.020000pt;}
.x2{left:226.061467pt;}
.x31{left:246.123547pt;}
.x19{left:249.666933pt;}
.x1a{left:261.666933pt;}
.x41{left:265.392000pt;}
.x37{left:274.832267pt;}
.x38{left:279.528933pt;}
.x3a{left:287.401867pt;}
.x39{left:291.528800pt;}
.xb{left:316.291867pt;}
.xd{left:317.318533pt;}
.xc{left:319.059200pt;}
.x33{left:355.602800pt;}
.x36{left:383.910133pt;}
.x2c{left:418.363867pt;}
.x40{left:422.481467pt;}
.x2d{left:430.363867pt;}
.x2a{left:445.008133pt;}
.x1b{left:496.849867pt;}
.x1c{left:508.849867pt;}
.x28{left:511.455733pt;}
.x29{left:521.097067pt;}
.x27{left:529.741067pt;}
.x42{left:535.391867pt;}
.x3d{left:541.855733pt;}
.x3b{left:543.333333pt;}
.x3c{left:555.333200pt;}
.x14{left:595.851200pt;}
.xa{left:625.827867pt;}
.xf{left:627.208533pt;}
.xe{left:628.247333pt;}
.x9{left:633.806667pt;}
.x25{left:641.963067pt;}
.x26{left:653.963067pt;}
.x15{left:658.715867pt;}
.x12{left:718.287867pt;}
.x10{left:719.928667pt;}
.x11{left:721.651600pt;}
.x6{left:723.952267pt;}
}
